CVE-2006-4470

2006-08-31T20:04:00
ID CVE-2006-4470
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:33:00

Description

Joomla! before 1.0.11 omits some checks for whether _VALID_MOS is defined, which allows attackers to have an unknown impact, possibly resulting in PHP remote file inclusion.